kbento with kunena 5.1.8

Replied by Cigliano on topic kbento with kunena 5.1.8

Posted 5 months 1 week ago #16902
Hi administrator,
as I wrote in my first message, I can't update the PHP version, therefore I can't update kunena.
So please at least confirm that you cannot get me the version of KBento that I asked for two weeks ago.

as indicated on this page
www.9themestore.com/index.php/kunena-templates/nts-kbento

Thank you

Please Log in or Create an account to join the conversation.

Time to create page: 0.622 seconds

Nice Theme Store

If you have questions or are having problems with our products, contact us on one of the following three channels.

Nice Theme Store